{
	"title": "Sounds & Ringtones",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.soundsandalerts",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"keywords": ["Audio", "Music", "Volume", "Vibrate", "Silent", "Settings", "Preferences"]
}